/* 
* Theme Name: Divi Child
* Template Version: 1.0 
* Description: A customized version of Divi which adds a number of tiny features you need.
* Template: Divi
*/

body {
	font-size: 1.0625rem;
	font-family: "Poppins", Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizelegibility;
	font-feature-settings: "liga";
	color: #2c3941;
	font-weight: 400;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Antonio", sans-serif;
}
p strong {
	font-family: "Antonio", sans-serif;
	font-size: 18px;
	font-weight: 500;
}
div#page-container {
	overflow: hidden;
}
.et_pb_row {
	width: 95% !important;
}
/*HEADER STYLES*/

header#main-header {
	background: #fff !important;
}

.add-info-container {
	background: #202020;
	position: relative;
	height: 55px;
	overflow-x: clip;
}

.add-info-holder {
	color: #fff;
	width: 90%;
	max-width: 1080px;
	margin: 0 auto;
	line-height: 2;
	font-size: 16px;
}

.add-contact-info-holder {
	width: 86%;
	max-width: 1080px;
	margin-left: auto;
	display: flex;
	justify-content: flex-end;
	height: 0;
}

.add-contact-info-holder a {
	height: 40px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	background: #ffd100;
	color: #000;
	position: relative;
	padding-right: 5%;
	min-width: 85%;
	font-size: 16px;
	z-index: 1;
}

.add-contact-info-holder a:before {
	content: "";
	width: 300vw;
	height: 0;
	border-bottom: 40px solid #ffd100;
	border-left: 40px solid transparent;
	position: absolute;
	left: -40px;
	z-index: -1;
}
.header-menu-container {
	width: 100%;
	max-width: 100%;
}
.header-info-holder {
	margin: 0 auto;
	max-width: 1080px;
}

.logo_container {
	position: relative !important;
	text-align: center;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 10px;
}
.logo_container:before {
	content: "";
	position: absolute;
	background: #004e89;
	width: 100%;
	height: 100%;
	z-index: -1;
	border-top-right-radius: 30px;
	top: 0;
	right: 0;
}
img#logo {
	min-height: 60px !important;
	max-height: 75px !important;
	width: auto !important;
	max-width: 280px !important;
}

.text-logo {
	color: #fff;
	line-height: 1;
	display: flex;
	justify-content: center;
	align-items: center;
	font-family: "Antonio", sans-serif;
	letter-spacing: 0.5px;
	line-height: 1.2;
}
.text-logo span {
	font-weight: 600;
}
.text-logo-icon {
	width: 50px;
	margin-right: 15px;
}
span.info-addon {
	display: none;
}

.header-info-block {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	font-family: "Antonio", sans-serif;
}

.header-location-container {
	display: flex;
	justify-content: center;
	align-items: center;
	line-height: 1;
	margin: 5px;
	font-size: 20px;
	color: #000000;
}
.header-location-container .fa {
	margin-right: 5px;
	color: #ff002b;
}
.phonenum {
	display: flex;
	justify-content: center;
	align-items: center;
	line-height: 1;
	margin: 5px;
	font-size: 24px;
	color: #000000;
}
.phonenum .fa {
	color: #ff002b;
	margin-right: 4px;
}
.email-btn {
	display: flex;
	padding: 5px;
	font-size: 17px;
	color: #fff;
	width: 155px;
	margin-right: 20px;
	font-family: 'Antonio', sans-serif;
	background: #ff002b;
	align-items: center;
	flex-direction: row;
}

.email-btn .fa {
	margin-right: 5px;
	color: #ffffff;
	text-align: center;
}
.hours-holder {
	display: flex;
	justify-content: center;
	align-items: center;
	line-height: 1;
	margin: 5px;
	font-family: "Antonio", sans-serif;
	font-size: 24px;
}
.hours-holder .fa {
	margin-right: 5px;
	color: #004e89;
}

a.hours-box {
	padding: 0 !important;
}
.header-info-block a.hours-box {
	pointer-events: none;
}
.hours {
	border: none;
	height: auto;
	box-shadow: none;
	background: transparent;
}

.hours img {
	display: none;
}

.hours p {
	padding: 0 !important;
	font-size: 20px !important;
	text-shadow: none;
	color: #004e89;
	font-weight: 600;
}

div#et-top-navigation {
	width: 100%;
	padding: 0px !important;
	background: #161616;
	position: relative;
	display: flex !important;
	flex-direction: row-reverse;
	justify-content: center;
	align-items: center;
	border-bottom: 1px solid #ff002b;
}

div#et_mobile_nav_menu {
	width: calc(100% - 175px);
}

.et_mobile_menu li a {
	color: #fff !important;
}

.mobile_menu_bar {
	padding: 0 !important;
}
.et_mobile_menu {
	width: 100vw;
	right: -2.5vw;
	top: 100%;
	border-color: #ff002b;
	background-color: #00043a !important;
}
.et_mobile_menu li a {
	color: #efefef !important;
	font-family: "Antonio", sans-serif;
	filter: drop-shadow(0px 1px 1px #210124);
	font-size: 17px;
	letter-spacing: 1px;
}
.mobile_nav ul#mobile_menu ul.sub-menu li a:not(.mobile-toggle) {
	position: relative;
}
.mobile_nav ul#mobile_menu ul.sub-menu li a:not(.mobile-toggle):before {
	content: "\f149";
	position: absolute;
	left: 0;
	font-family: "FontAwesome";
	-webkit-transform: scaleX(-1) rotate(90deg);
	transform: scaleX(-1) rotate(90deg);
	color: #ff002b;
}
.et_mobile_menu .current_page_item a {
	color: #ffffff !important;
	opacity: 1 !important;
}

/*change Divi opened hamburger menu to X*/
.mobile_nav.opened .mobile_menu_bar:before {
	content: "\4d";
}
/*rotate the Divi Menu icon on click*/
.mobile_menu_bar:before {
	transition: all 0.4s ease;
	transform: rotate(0deg);
	display: block;
	color: #ffffff;
	text-align: right;
}
/*rotate the Divi Menu icon on click*/
/*END HEADER STYLES*/
/*PAGE STYLES*/

section.et_pb_module.et_pb_fullwidth_header.et_pb_fullwidth_header_0.et_pb_text_align_center.et_pb_bg_layout_dark.et_pb_fullscreen {
	max-height: 400px !important;
	min-height: 300px !important;
	height: calc(100vh - 154px) !important;
	background-position: 50%;
}

.et_pb_fullscreen .et_pb_fullwidth_header_container {
	max-height: 400px !important;
	min-height: 300px !important;
	height: calc(100vh - 154px) !important;
	width: 95%;
}

.header-content {
	margin: 0 auto !important;
	padding: 0px !important;
	width: 100% !important;
	max-width: 1080px !important;
}
.et_pb_fullwidth_header .et_pb_fullwidth_header_scroll a .et-pb-icon {
	margin-left: -5px !important;
}

.header-subtitle {
	font-family: "Antonio", sans-serif;
	font-size: 28px;
	letter-spacing: 2px;
	font-weight: 500;
}

.header-title h1 {
	font-family: "Antonio", sans-serif;
	font-size: 30px;
	font-weight: 700;
	line-height: 1.2;
	padding-bottom: 10px;
}

.header-slogan {
	font-family: "Antonio", sans-serif;
	font-size: 25px;
	letter-spacing: 3px;
	font-weight: 500;
}
.header-buttons {
	display: flex;
	justify-content: center;
	align-items: center;
}
.button {
	background: #ff002b;
	color: #fff;
	padding: 10px 20px;
	display: inline-block;
	line-height: 1;
	/* margin-top: 20px; */
	width: 260px;
}

/* FIRST CONTENT SECTION STYLE */
.entry-title {
	text-align: center;
	font-size: 30px !important;
	color: #1a1a1a;
	font-weight: 700;
	line-height: 1.1em;
}
.home .entry-title {
	padding: 0;
}

.section-title-heading {
	margin-bottom: 10px;
	color: #8e8e8e;
	font-weight: 700;
	position: relative;
	display: inline-block;
}
.section-title-heading:before {
	content: "";
	width: 40px;
	height: 3px;
	background: #ff002b;
	display: block;
	position: absolute;
	bottom: -5px;
}

div#home-title-block-img-col {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

div#home-title-block-img-col span.et_pb_image_wrap {
	width: calc(100% - 30px);
	display: block;
	margin-left: auto;
	margin-top: 30px;
}

div#home-title-block-img-col span.et_pb_image_wrap:before {
	content: "";
	position: absolute;
	width: 35%;
	max-width: 120px;
	height: 55%;
	background: #ff002b;
	left: -30px;
	top: -30px;
	border-top-right-radius: 30px;
	box-shadow: rgb(0 0 0 / 19%) 10px 6px 20px, rgb(0 0 0 / 23%) 6px 3px 6px;
}

div#home-title-block-img-col span.et_pb_image_wrap img {
	min-height: 340px;
	object-fit: cover;
	object-position: center;
	height: 100%;
	box-shadow: rgb(0 0 0 / 19%) 10px 6px 20px, rgb(0 0 0 / 23%) 6px 3px 6px;
}

.content-button {
	background: #004e89;
	color: #fff;
	padding: 18px 20px;
	display: inline-block;
	line-height: 1;
	width: 240px;
	position: absolute;
	left: 30px;
	top: -54px;
	text-align: center;
}

.content-button:hover {
	background: #ff002b;
}

div#home-title-block-img-col .et_pb_image {
	margin-bottom: 0 !important;
}

div#home-title-block-img-col .et_pb_module {
	width: 100%;
}
/* BADGES SECTION STYLE */

div#css-badges-section {
	display: flex;
	justify-content: center;
	align-items: center;
	/*     background-color: rgb(245 244 249 / 55%) !important;
	background-blend-mode: overlay; */
}

div#css-badges-section .et_pb_row {
	padding: 0;
}

.badges-container {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-evenly;
	margin-bottom:30px;
}

.badge-holder {
	background: #161616;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	width: 260px;
	margin-top: 10px;
	margin-bottom: 10px;
	position: relative;
	filter: drop-shadow(0 4px 3px rgb(0 0 0 / 0.07)) drop-shadow(0 2px 2px rgb(0 0 0 / 0.06));
	padding: 20px 10px;
	min-height: 118px;
	border-top-right-radius: 30px;
	border-bottom: 1px solid #ff002b;
}

.badge-bg {
	position: absolute;
	width: 50px;
	opacity: 0.2;
	right: 10px;
	top: 10px;
}

.badge-ico {
	width: 60px;
	position: absolute;
	left: 10px;
}
.badge-text {
	width: calc(100% - 70px);
	color: #fff;
	margin-left: 70px;
	font-family: "Antonio", sans-serif;
	line-height: 1.1;
}
.badge-content {
	font-size: 17px;
	text-transform: capitalize;
}

.badge-title {
	font-size: 18px;
	margin-top:8px;
	font-weight: bold;
}
.badge-title span {
	color: #ff2449;
}
/* SERVICES SECTION STYLE */
div#services-blocks-section {
	background-color: rgb(245 244 249 / 55%) !important;
	background-blend-mode: overlay;
	padding-bottom: 210px;
}
.srvBlockTitle {
	text-align: center;
}
.srvElement {
	max-width: 500px;
	margin: 0 auto;
	margin-top: 50px;
}

.srv-icon {
	width: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	filter: invert(1);
	opacity: 0.5;
}

.srv-icon img {
	width: 50px !important;
	height: 50px !important;
	object-fit: contain !important;
	object-position: center !important;
	border: none !important;
}
.srvElementHeader {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 20px 10px 10px 20px;
	width: 100%;
}
.srvElementHeader h2 {
	text-align: center;
	color: #004e89;
	font-weight: bold;
	padding: 0;
	width: calc(100% - 50px);
	position: relative;
	display: flex;
	align-items: center;
	justify-content: center;
}
.srvElementHeader h2:before {
	content: "";
	width: 40px;
	height: 3px;
	background: #ff002b;
	display: block;
	position: absolute;
	left: -40px;
}
.srvElementImg {
	display: flex;
	justify-content: center;
	align-items: center;
	position: relative;
}

.srvElementImg img {
	width: 100%;
	min-height: 300px;
	max-height: 330px;
	object-fit: cover;
	object-position: center;
	z-index: 1;
	box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
	border-top-left-radius: 30px;
}
.srvElementBody {
	width: calc(100% - 30px);
	margin-left: auto;
	background: #fff;
	margin-top: -25px;
	box-shadow: rgba(0, 0, 0, 0.19) 0px 10px 20px, rgba(0, 0, 0, 0.23) 0px 6px 6px;
	border-bottom-right-radius: 30px;
	z-index: 2 !important;
	position: relative;
}
.srvElementContent {
	text-align: justify;
	color: #2d3a3a;
	font-size: 16px;
	line-height: 1.6;
	padding: 0px 20px 20px 20px;
}
.srvElementContent a {
	color: #ff002c;
	font-weight: 600;
}
.srvElement:hover img {
	filter: grayscale(1) drop-shadow(0px 0px 6px #fff);
}

.srvElement:hover h2 {
	color: #ff002b;
	font-weight: bold;
}

/* SERVICES LIST SECTION STYLE */

.homepage-services #servcss {
	padding: 0;
	list-style: none;
	width: 280px;
	margin: 0 auto;
}
.homepage-services li {
	position: relative;
	text-align: center;
	padding-left: 26px;
	color: #8e8e8e;
	margin-bottom: 5px;
}
.homepage-services li:before {
	content: "\f043";
	font-family: "FontAwesome";
	color: #161616;
	background: #fff;
	position: absolute;
	left: 0;
	top: 3px;
	width: 20px;
	height: 20px;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
}
/* NAP SECTION STYLE */

div#nap-section {
	background-color: #ffffff !important;
	padding: 0;
}
div#nap-section:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 100%;
	background: #161616;
	bottom: 0;
	top: 0;
}
div#nap-section .et_pb_row {
	padding: 0;
	width: 100% !important;
}

div#nap-img-col span {
	width: 75%;
	margin-right: auto;
	display: flex;
	margin-top: -140px;
	height: 280px;
}

div#nap-img-col span img {
	object-fit: cover;
	object-position: center;
	width: 100%;
	border-top-right-radius: 30px;
	box-shadow: rgb(0 0 0 / 19%) 10px 0px 20px, rgb(0 0 0 / 23%) 6px 0px 6px;
}

.nap-section-button {
	background: #004e89;
	color: #fff;
	padding: 18px 20px;
	display: inline-block;
	line-height: 1;
	width: 240px;
	position: absolute;
	left: 0;
	top: -54px;
	text-align: center;
}
.nap-section-button:hover {
	background: #ff002b;
}
.homepage-nap h3 {
	color: #fff;
	line-height: 1.2;
	padding: 30px 0;
}

div#nap-col {
	padding: 70px 2.5%;
}
div#nap-col:before {
	content: "";
	background: url(https://woodwardplumbingandheating.com/wp-content/uploads/2023/02/templateBg.svg);
	position: absolute;
	width: 50px;
	height: 50px;
	background-size: cover;
	bottom: 20px;
	right: 20px;
	opacity: 0.2;
}
/* TESTIMONIALS SECTION STYLE */

div#home-testimonials {
	background-color: #ffffff !important;
}

div#testimonials-block {
	display: flex;
	flex-direction: column-reverse;
}

div#testimonials-img-block {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position: relative;
}

div#testimonials-img-block .et_pb_module {
	width: 100%;
}

.testimonials-text-decoration {
	background: #004e89;
	color: #fff;
	padding: 0 20px;
	display: flex;
	line-height: 1;
	width: 240px;
	position: absolute;
	left: 0;
	top: -54px;
	text-align: center;
	justify-content: center;
	align-items: center;
	height: 48px;
}
.testimonials-btn {
	background: #004e89;
	color: #fff;
	padding: 18px 20px;
	display: inline-block;
	line-height: 1;
	width: 240px;
	text-align: center;
}
.testimonials-btn:hover {
	background: #ff002b;
}



div#testimonials-img-block span.et_pb_image_wrap {
	display: block;
	margin-left: auto;
}

div#testimonials-img-block span.et_pb_image_wrap img {
	min-height: 340px;
	object-fit: cover;
	object-position: 9%;
	height: 100%;
}

.testimonials-title {
	background: #ff002b;
	color: #fff;
	font-family: "Antonio", sans-serif;
	font-size: 30px;
	font-weight: 700;
	line-height: 1.1em;
	z-index: 999;
	top: 0;
	padding: 10px 20px;
	border-top-left-radius: 30px;
	text-align: center;
}

.home .wpcr3_review_datePublished {
	color: #2c3941;
}

.home .wpcr3_dotline {
	display: none !important;
}

.home .wpcr3_review {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.home .wpcr3_review_ratingValue {
	width: 100%;
	text-align: center;
	margin: 0 !important;
}

.home .wpcr3_review_author {
	margin-left: 5px;
	text-align: center;
	color: #2c3941;
}

.home .wpcr3_review_title.wpcr3_caps {
	width: 100%;
	text-align: center;
	margin: 0 !important;
	font-size: 20px;
	color: #161616;
	font-weight: bold;
	font-family: "Antonio", sans-serif;
}

.home span.wpcr3_item_name a {
	color: #2c3941;
}

div.wpcr3_review blockquote.wpcr3_content {
	border-color: #004e89;
	padding-bottom: 0;
	text-align: justify;
}

.home div.wpcr3_review blockquote.wpcr3_content {
	text-align: justify;
	padding-left: 0;
	border: none;
	margin-bottom: 0;
	line-height: 1.7em;
}

div.wpcr3_review blockquote.wpcr3_content p {
	font-size: 17px;
}

.home .wpcr3_reviews_holder {
	position: relative;
	margin-top: 40px;
}

.home div.wpcr3_review blockquote.wpcr3_content p {
	font-style: italic;
	color: #2c3941;
}
/* CONTACT FORM SECTION STYLE */

div#contact-form-section {
	padding: 0;
	background-color: #ffffff !important;
}

div#contact-form-row {
	padding: 0;
	width: 100% !important;
	max-width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

div#contact-img-column {
	position: absolute;
	width: 100%;
	height: 100%;
	margin: 0 !important;
}

div#contact-form-column {
	padding: 70px 2.5%;
}

div#contact-img-column .et_pb_module,
div#contact-img-column span {
	height: 100% !important;
	width: 100%;
}

div#contact-img-column img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center 22%;
}

.contact-form-holder {
	background: #004e89;
	padding: 20px;
	border-top-right-radius: 30px;
	max-width: 500px;
	margin: 0 auto;
	box-shadow: rgb(0 0 0 / 19%) 10px 6px 20px, rgb(0 0 0 / 23%) 6px 3px 6px;
	position: relative;
}
.contact-form-holder:before {
	content: "";
	background: url(https://woodwardplumbingandheating.com/wp-content/uploads/2023/02/templateBg.svg);
	position: absolute;
	width: 50px;
	height: 50px;
	background-size: cover;
	bottom: 20px;
	right: 20px;
	opacity: 0.2;
}
.free-estimate-title {
	text-align: center;
	font-size: 30px !important;
	color: #ffffff;
	font-weight: 700;
	line-height: 1.1em;
	font-family: "Antonio", sans-serif;
	padding-bottom: 20px !important;
}

input#customer_name {
	width: calc(50% - 5px);
	float: left;
}

input#phone-cf {
	width: calc(50% - 5px);
	float: left;
	margin-left: 10px;
}

textarea#message {
	margin-bottom: 20px;
}

#contact img {
	float: left;
	width: 120px;
	filter: grayscale(1) contrast(1.5);
}

input#vercode {
	width: calc(100% - 130px);
	margin: 0;
	margin-left: 10px;
	float: left;
	padding: 7px 10px 10px;
}

form#contactForm {
	text-align: center;
}

input#submitter {
	background-color: #ff002b;
	font-size: 16px;
	font-weight: 700;
	padding: 18px 45px;
	transition: 500ms;
	overflow: hidden;
	line-height: 1;
	position: relative;
	display: inline-block;
	z-index: 1;
	height: auto;
	color: #ffffff;
	width: 240px;
	border-radius: 0;
	text-transform: capitalize;
	border: none;
}

input#submitter:hover {
	background-color: #161616 !important;
	color: #fff;
}

input.text,
input.title,
input[type="email"],
input[type="password"],
input[type="tel"],
input[type="text"],
select,
textarea {
	max-width: 100%;
	width: 100%;
	padding: 10px 10px 10px;
	height: auto;
	background-color: #161616 !important;
	box-shadow: none;
	display: block;
	line-height: 1.75em;
	font-weight: 300;
	color: #FFF !important;
	background-image: none;
	border: 1px solid #ffffff;
	margin-bottom: 20px !important;
}

#contactForm input[type="text"]::placeholder,
#contactForm input[type="password"]::placeholder,
#contactForm input[type="tel"]::placeholder,
#contactForm input[type="email"]::placeholder,
#contactForm input.text::placeholder,
#contactForm input.title::placeholder,
#contactForm textarea::placeholder,
#contactForm select {
	color: #ffffff !important;
}

#contactForm input[type="text"]:focus,
#contactForm input[type="password"]:focus,
#contactForm input[type="tel"]:focus,
#contactForm input[type="email"]:focus,
#contactForm input.text:focus,
#contactForm input.title:focus,
#contactForm textarea:focus,
#contactForm select:focus {
	color: #ffffff !important;
	border-color: #ffffff;
}

#contact {
	padding: 0;
}

/* CONTENT SECTION STYLE */

div#content-img-col {
}

.contact-button {
	background: #004e89;
	color: #fff;
	padding: 18px 20px;
	display: inline-block;
	line-height: 1;
	width: 240px;
	position: absolute;
	left: 30px;
	top: -54px;
	text-align: center;
}

.contact-button:hover {
	background: #ff002b;
}

div#content-img-col .et_pb_image, div#content-second-img .et_pb_image {
	margin-bottom: 0 !important;
}

div#content-img-col span.et_pb_image_wrap {
	width: calc(100% - 30px);
	display: block;
	margin-left: auto;
	margin-top: 30px;
}

div#content-img-col span.et_pb_image_wrap:before {
	content: "";
	position: absolute;
	width: 35%;
	max-width: 120px;
	height: 55%;
	background: #ff002b;
	left: -30px;
	top: -30px;
	border-top-right-radius: 30px;
	box-shadow: rgb(0 0 0 / 19%) 10px 6px 20px, rgb(0 0 0 / 23%) 6px 3px 6px;
}

div#content-img-col span.et_pb_image_wrap img, div#content-second-img span.et_pb_image_wrap img {
	min-height: 340px;
	object-fit: cover;
	object-position: center;
	height: 100%;
	box-shadow: rgb(0 0 0 / 19%) 10px 6px 20px, rgb(0 0 0 / 23%) 6px 3px 6px;
}

div#content-img-col .et_pb_image, div#content-second-img .et_pb_image{
	margin-bottom: 0 !important;
}

/* FOOTER STYLE */
#main-footer {
	background: #004e89;
	position: relative;
	padding-top: 30px;
}
#main-footer .container {
	width: 95%;
}
div#footer-widgets {
	padding: 10px !important;
	background: #fff;
	box-shadow: rgb(255 255 255 / 10%) 0px 4px 12px;
	border-top-left-radius: 30px;
	border-bottom-right-radius: 30px;
}
#main-footer #footer-widgets .footer-widget {
	margin-bottom: 10px !important;
	margin-top: 10px !important;
}
div#footer-bottom {
	background-color: #004e89;
	padding: 15px;
	color: #ffffff;
}
.paymentsbox {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.footer-widget h4 {
	color: #161616;
	font-size: 22px;
	margin-bottom: 20px;
	font-weight: 600;
	line-height: 1.5em;
	text-align: center;
	border-bottom: 3px solid #ff002b;
}
.footer-widget .textwidget {
	color: #000000;
}
h4#nap-footer-icons {
	filter: none;
}
#footer-widgets .footer-widget li {
	padding-left: 0px !important;
}
#footer-widgets .footer-widget li:before {
	display: none;
}
#footer-widgets .footer-widget li a {
	color: #000 !important;
}
#footer-widgets .footer-widget a {
	background-color: #fff;
}
table.openinghours {
	max-width: 385px;
	margin: 0 auto !important;
	width: 100%;
}
table.openinghours tr {
	display: flex;
	justify-content: space-between;
	line-height: 2;
	color: #000000;
}
#current-day {
	background-color: #161616;
	padding: 0 2px;
}
#current-day td {
	color: #fff;
	text-shadow: none;
}
#closed-day {
	color: #000000;
}
/* buttons */
.booking-button-switch {
	display:none !Important; 
}
.floating-estimate-btn {
	text-align: center;
	padding: 5px 15px;
	background-color: #ff002b;
	color: #ffffff !important;
	border-top-right-radius: 3em;
	border-bottom-right-radius: 3em;
	border-left: 0px;
	font-size: 14px;
	z-index: 999999;
	font-family: 'Poppins', sans-serif;
	position: fixed;
	bottom: 60px;
	text-transform: capitalize;
	width: 200px;
	border-radius: 0px;
}

.floating-estimate-btn:hover,.button:hover, .button-get:hover, #main-footer .listing-rev-btn:hover, .top_button:hover{
	background-color: #161616 !important;
	color: #fff;
}

.top_button {
	position: relative;
	display: inline-block;
	background-color: #ff002b;
	font-family: 'Poppins', sans-serif;
	font-weight: 500 !important;
	text-transform: capitalize;
	text-shadow: none;
	border-radius: 0;
	color: #fff;
	padding: 7px 15px;
	transition: 0.3s ease-in-out;
	font-size: 16px;
	border-radius: 0em;
}
.top_button .fa {
	font-size: 20px;
	margin-right: 5px;
}
#main-footer .listing-rev-btn {
	padding: 5px 15px;
	border-left: 0px;
	bottom: 10px;
	background: #ff002b;
	color: #fff;
	width: 200px;
	font-family: 'Poppins', sans-serif;
	justify-content: center;
	text-transform: capitalize;
	font-size: 15px;
	border-radius: 0px;
	display: flex;
	z-index: 999;
	position: fixed;
	align-items: center;
}
#main-footer .listing-rev-btn .fa {
	display: block;
	margin-right: 5px;
	color: #fff;
}
#main-footer .listing-rev-btn img {
	display: none;
}
/* end buttons */
/* reviews */

.owl-stage {
	display: flex;
	align-items: center;
}

.review-title {
	position: relative;
	font-family: "Jost", sans-serif;
	font-size: 30px;
	font-weight: bold;
	line-height:1.2;
	color: #000 !important;
	text-align:center;
}
.external-reviews-holder {
	z-index: 99;
	position: relative;
	width: 100%;
	max-width: 500px;
	height: 100%;
	padding: 30px 10px;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}

.external-reviews-holder:before{
	content: "\f10e";
	position: absolute;
	font-family: "FontAwesome";
	left: 10px;
	top: 40px;
	font-size: 40px;
	color: #000;
	opacity: 0.2;
	transform: rotate(180deg);
}

.external-reviews-holder:after{
	content: "\f10e";
	position: absolute;
	font-family: "FontAwesome";
	right: 0;
	bottom: -9px;
	font-size: 40px;
	color: #000;
	opacity: 0.2;
}

.owl-item.active{
	padding-bottom:20px !important;
}

.sliding-review-container {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100%;
}
.review-origin-brand {
	background: #fff;
	padding: 10px;
	width: 120px;
	display: flex;
	justify-content: center;
	align-items: center;
	top: 20px;
	left: 10px;
}

.review-origin-brand img {
	margin: 0;
	height: 35px;
	object-fit: contain;
}
.external-review-title {
	width: 100%;
	text-align: center;
	margin: 0 !important;
	font-size: 20px;
	margin-top: 20px;
	color: #161616;
	font-weight: bold;
	font-family: "Antonio", sans-serif;
	text-transform: capitalize;
}
.external-review-credentials {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;

	color: #000;
}
.external-review-author {
	margin: 0 5px;
	font-style: italic;
	Font-size:0.8em;
}

.external-review-date {
	margin: 0 5px;
}

.external-review-text {
	overflow: hidden;
	-webkit-line-clamp: 3;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	margin: 10px auto;
	text-align: center;
	padding: 0 25px;
	width: 95%;
	color: #2c3941;
	font-style:italic;
	font-weight: 400;
	text-align:justify;
	position: relative;
}

.testimonial-link{
	color:#ff002b;
}

.testimonial-link:hover{
	color:#004e89;
}

a.add-reviews-link {
	color: #ff002b;
	text-transform: uppercase;
	border-radius: 5em;
	font-size: 14px;
	font-weight: 600;
	margin-top: 20px;
	width: 200px;
	transition: 0.3s ease-out;
	display: block;
}

div#external-reviews {
	padding: 0 !important;
	background: #63d471;
}

div#external-reviews .et_pb_row {
	padding: 0 !important;
}
.static-external-review-container {
	width: 100%;
	display: flex;
	justify-content: center;
}
.static-external-review-container .external-reviews-holder {
	min-height: 380px;
	justify-content: flex-end;
}
@media (min-width: 981px) {
	.static-external-review-holder {
		display: flex;
		position: relative;
		justify-content: center;
	}
	.static-external-review-container {
		width: 50%;

	}
	.static-external-review-container .external-reviews-holder {
		min-height: 420px;
		justify-content: center;
	}

	.review-origin-brand {
		position: inline;
	}
}
/* end reviews */
/* SIDEBAR, BLOG PAGE, BLOG POST STYLES */
.et_pb_sidebar_0 h4.widgettitle {
	position: relative;
	margin-bottom: 10px;
	line-height: 1.2;
	border-bottom: 1px solid #ff002b;
	text-align: center;
	font-size: 30px !important;
	color: #1a1a1a;
	font-weight: 600;
}
#sidebar h4.widgettitle {
	position: relative;
	margin-bottom: 10px;
	line-height: 1.2;
	border-bottom: 1px solid #ff002b;
	text-align: center;
	font-size: 30px !important;
	color: #1a1a1a;
	font-weight: 600;
}
.et_pb_sidebar_0 .textwidget {
	text-align: center;
}
#sidebar .textwidget {
	text-align: center;
}
.single-post div#main-content,
.blog div#main-content {
	background-color: #ffffff;
	min-height: 50vh;
}
.single-post .et_pb_post .entry-content {
	text-align: justify;
}
#left-area .post-meta a {
	color: #16bae1;
}
#left-area .post-meta {
	text-align: center;
}
.blog .et_pb_post {
	text-align: justify;
}
.single-post .et_pb_section {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}
.single-post article {
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}
.single-post div#main-content .container {
	padding: 77px 0 !important;
}
#main-content .container {
	padding: 77px 0 !important;
}

#main-content .container h1{
	color:#1a1a1a !important;
}

#main-content .container h2{
	font-size: 24px !important;
}

.post-content-inner {
	text-align: justify;
}

.single-post h2 {
	text-align: left;
}
.single-post p {
	text-align: justify;
}

/*MEDIA QUERIES*/

@media only screen and (min-width: 600px) {
	.homepage-services #servcss {
		column-count: 2;
		-webkit-column-count: 2;
		-moz-column-count: 2;
		margin: 0 auto;
		width: auto;
		column-gap: 25px;
		max-width: 550px;
	}
	.homepage-services li {
		text-align: left;
	}
}
@media screen and (max-width: 980px) {
	/* ADDITIONAL STYLES FOR MOB. RES. */
	.et_pb_sidebar_0 .et_pb_widget {
		width: 100%;
	}
	.footer-widget:nth-child(n) {
		width: 100% !important;
		text-align: center;
		margin: 0px !important;
	}
	.et_pb_text {
		text-align: center !important;
	}
	#footer-widgets .footer-widget .fwidget {
		width: 100% !important;
		margin-bottom: 30px !important;
	}
}
@media screen and (min-width: 981px) {
	/*HEADER STYLES*/
	.header-menu-container {
		display: flex;
		flex-direction: column;
		align-items: center;
	}
	.header-info-holder {
		display: flex;
		justify-content: center;
		align-items: center;
		margin: 0 auto;
		width: 100%;
	}

	.logo_container {
		width: 300px !important;
		padding: 10px;
		margin-bottom: 0;
	}
	.logo_container:before {
		width: 50vw;
	}
	.header-info-block {
		width: calc(100% - 300px);
		justify-content: flex-end;
		padding-right: 10px;
	}

	.add-contact-info-holder {
		margin: 0 auto;
		margin-top: -21px;
	}

	.add-contact-info-holder a {
		min-width: 67%;
	}

	span.info-addon {
		display: block;
		font-size: 20px;
	}

	.header-info-block span {
		line-height: 24px !important;
		font-weight: normal;
		font-size: 18px;
	}

	.header-location-container .fa,
	.phonenum .fa,
	.hours-holder .fa {
		width: 48px;
		height: 48px;
		border: 1px dashed #959595;
		display: flex;
		justify-content: center;
		align-items: center;
		color: #161616;
	}
	.header-location-container .fa {
		font-size: 35px;
	}
	.email-btn .fa {
	}
	.hours-holder .fa {
		font-size: 34px;
	}

	.phonenum .fa {
		font-size: 32px;
	}

	.hours p {
		font-size: 18px !important;
		color: #ff002b;
	}

	nav#top-menu-nav ul#top-menu li a {
		padding-top: 15px !important;
		padding-bottom: 15px !important;
		color: #ffffff !important;
		text-transform: capitalize;
	}
	#top-menu .menu-item-has-children > a:first-child:after {
		top: 14px;
		color: #ffffff;
	}
	nav#top-menu-nav ul#top-menu .current-menu-item a {
		color: #ffffff !important;
	}
	nav#top-menu-nav ul#top-menu li {
		padding-left: 11px;
		padding-right: 11px !important;
	}
	nav#top-menu-nav ul#top-menu li:after {
		content: "\f111";
		position: absolute;
		font-family: "FontAwesome";
		font-size: 5px;
		color: #ff002b;
		right: -3px;
		top: 15px;
	}
	nav#top-menu-nav ul#top-menu .sub-menu li:after {
		display: none;
	}
	nav#top-menu-nav ul#top-menu li:last-child {
		/* padding-right: 0 !important; */
	}
	div#et-top-navigation {
		flex-direction: row;
		max-width: 1080px;
		margin: 0 auto !important;
		float: none;
		bottom: -45px;
		position: absolute;
		border-left: 1px solid #ff002b;
		border-right: 1px solid #ff002b;
	}

	nav#top-menu-nav ul#top-menu .current-menu-item {
	}
	nav#top-menu-nav ul#top-menu li:last-child.current-menu-item {
		padding-right: 11px !important;
	}
	nav#top-menu-nav ul#top-menu .current-menu-item a:after {
		color: #d9b6c6 !important;
	}
	ul.sub-menu {
		filter: drop-shadow(0px 1px 3px #5b5b5b);
		top: 44px;
		background-color: #00043a !important;
		border-color: #ff002b !important;
	}

	ul.sub-menu li ul {
		top: -13px;
	}
	nav#top-menu-nav #top-menu ul.sub-menu a {
		color: #fff !important;
		position: relative;
		padding: 6px 6px 6px 16px !important;
		line-height: 1.2;
		filter: drop-shadow(0px 1px 1px #210124);
	}
	#top-menu-nav ul.sub-menu a:before {
		content: "\f149";
		position: absolute;
		left: 0;
		font-family: "FontAwesome";
		-webkit-transform: scaleX(-1) rotate(90deg);
		transform: scaleX(-1) rotate(90deg);
		color: #ff002b;
	}
	#top-menu-nav ul.sub-menu a:after {
		color: #fff !important;
	}
	ul.sub-menu li {
		padding: 0 10px !important;
		width: 100%;
	}
	ul.sub-menu li a {
		padding: 5px 0px !important;
		width: 100% !important;
	}
	.email-btn {
		margin-right: 0;
		margin-left: 15px;
	}
	/*END HEADER STYLES*/
	/*PAGE STYLES*/

	section.et_pb_module.et_pb_fullwidth_header.et_pb_fullwidth_header_0.et_pb_text_align_center.et_pb_bg_layout_dark.et_pb_fullscreen {
		max-height: 1100px !important;
		min-height: 600px !important;
		height: calc(100vh - 184px) !important;
		background-position: center;
		background-position-y: 73%;
	}

	.et_pb_fullscreen .et_pb_fullwidth_header_container {
		max-height: 1100px !important;
		min-height: 600px !important;
		height: calc(100vh - 184px) !important;
		width: 95%;
	}
	.header-subtitle {
		font-size: 48px;
		line-height: 1;
	}

	.header-title h1 {
		font-size: 40px;
		padding-bottom: 25px;
	}

	.header-slogan {
		font-size: 30px;
		line-height: 1;
	}
	/* BADGES STYLE DESKTOP*/

	/* FIRST PARAGRAPH STYLE DESKTOP*/
	.entry-title {
		text-align: left;
		font-size: 40px !important;
	}

	div#home-title-block-img-col {
		justify-content: flex-start;
	}

	div#home-title-block-img-col .et_pb_image,
	div#home-title-block-img-col span,
	div#home-title-block-img-col img {
		height: 100%;
	}

	div#home-title-block-img-col span.et_pb_image_wrap {
		max-height: calc(100% - 30px);
	}

	/* SERVICES STYLE DESKTOP*/

	div#services-blocks-section {
		padding-bottom: 110px;
	}
	.srvBlockTitle {
		text-align: left;
	}

	.srvElement {
		width: 32%;
		display: flex;
		flex-direction: column;
		margin: 0;
		margin-top: 30px;
	}

	.srvElementImg img {
	}
	.srvElementFullWidth .srvElementImg img {
		height: 100%;
		border-top-left-radius: 20px;
	}
	.srvBlock {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		max-width: 1200px;
		margin: 0 auto;
	}

	.srvElementBody {
		height: 100%;
	}
	.srvElementHeader h2 {
		min-height: 54px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.srvElementContent {
		height: 100%;
	}

	.srvElementFullWidth .srvElementContent {
		height: auto;
		padding: 0;
	}

	.srvElement.srvElementFullWidth {
		width: 100%;
		max-width: 1080px;
		flex-direction: row;
		justify-content: flex-end;
		align-items: flex-end;
	}
	.srvElementFullWidth .srv-icon {
		bottom: auto;
		right: -37px;
	}
	.srvElementFullWidth .srvElementImg {
		width: 32%;
		margin: 0;
	}

	.srvElementFullWidth .srvElementBody {
		width: 71%;
		margin-left: -30px;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		padding: 0px 20px 20px 30px;
		height: auto;
		min-height: 270px;
	}
	.srvElement.srvElementFullWidth .srvElementHeader {
		max-width: 315px;
	}
	/* NAP SECTION DESKTOP */
	div#nap-section:before {
		left: 40vw;
	}
	div#nap-img-col span {
		margin-top: -40px;
		width: 95% !important;
		height: 50vw;
		max-height: 460px;
	}
	/* SERVICES LIST SECTION DESKTOP */

	/* CONTENT SECTION DESKTOP */

	div#home-content-section .et_pb_row {
		display: flex;
		justify-content: center;
		align-items: center;
	}

	/* CONTACT SECTION DESKTOP */

	div#contact-img-column {
		width: 59vw !important;
		max-width: calc(50vw + 97px) !important;
		left: 0;
		top: 0;
	}

	div#contact-form-column {
		max-width: 1080px;
		width: 95%;
		padding: 70px 0;
	}

	div#contact-section .contact-form-holder {
		margin-right: 7%;
		margin-left: auto;
	}

	/* TESTIMONIALS SECTION DESKTOP */

	div#testimonials-block {
		flex-direction: row;
		justify-content: center;
		align-items: center;
	}

	div#testimonials-review-block {
		margin-right: 5.5%;
		width: 54.5%;
	}

	.testimonials-title {
		position: absolute;
		left: -30px;
		top: -26px;
	}
	div#testimonials-img-block span.et_pb_image_wrap:before {
		content: "";
		position: absolute;
		width: 35%;
		max-width: 120px;
		height: 43%;
		background: #ff002b;
		left: -30px;
		top: 4px;
		border-top-right-radius: 30px;
	}
	div#testimonials-img-block span.et_pb_image_wrap img {
		box-shadow: rgb(0 0 0 / 19%) 10px 6px 20px, rgb(0 0 0 / 23%) 6px 3px 6px;
	}
	/* FOOTER STYLES DESKTOP */
	.footer-widget .et_pb_widget {
		width: 100%;
		margin-bottom: 20px !important;
	}
	.paymentsbox {
		justify-content: flex-start;
	}
	div#social-icons {
		text-align: left;
	}
	.footer-widget h4 {
		text-align: left;
	}
	#footer-widgets {
		padding-top: 20px;
	}
	div#footer-widgets {
		padding: 10px 30px !important;
	}
	/* SIDEBAR, BLOG, BLOGPOST STYLES DESKTOP */
	.et_pb_sidebar_0 h4.widgettitle, #sidebar h4.widgettitle {
		text-align: left;
		font-size: 40px !important;
	}
	#sidebar h4.widgettitle {
		text-align: left;
	}
	.et_pb_sidebar_0 .textwidget {
		text-align: left !important;
	}
	#sidebar .textwidget {
		text-align: left;
	}
	.et_pb_sidebar_0.et_pb_widget_area_right {
		border-left: 1px solid rgb(0 78 137);
	}
	#left-area .post-meta {
		text-align: left;
	}
	#main-content .container:before {
		background-color: rgb(0 78 137);
	}
}
/***** TESTIMONIALS FORM *****/
.wpcr3_respond_2 input[type="text"] {
	margin: 3px 0;
}
.wpcr3_respond_2 input[type="text"],
.wpcr3_in_content textarea {
	background: #ffffff !important;
	color: #000 !important;
	border-color: #000 !important;
}
.wpcr3_respond_2 input[type="text"]:focus,
.wpcr3_in_content textarea:focus {
	color: #fff;
	border-color: #ffffff;
}
.wpcr3_table_2 td {
	font-size: 1em !important;
}
.wpcr3_leave_text {
	font-size: 1.1em;
}
.wpcr3_leave_text {
	margin-bottom: 20px;
}
.wpcr3_button_1 {
	margin-top: 10px;
	background: #000000;
	color: #fff;
}
.wpcr3_button_1:hover {
	background: #004e89;
	color: #fff;
}
@media (min-width: 981px) {
	.wpcr3_respond_2 input[type="text"],
	.wpcr3_respond_2 textarea {
		min-width: 100%;
	}
	.wpcr3_table_2 td {
		text-align: left !important;
	}
	.wpcr3_review_form_rating_field label {
		margin: 6px 0 !important;
	}
	#main-content .container .type-post {
		margin-bottom: 0 !important;
		padding-bottom: 0;
	}
}
@media (max-width: 980px) {
	.header-info-block {
		margin: 10px 0;
	}
	.wpcr3_respond_3,
	.wpcr3_aggregateRating,
	.wpcr3_table_2 td {
		text-align: center !important;
	}
	.wpcr3_div_2 {
		width: 100%;
	}
	.wpcr3_table_2 tr:last-of-type td {
		margin: 20px auto 0 !important;
	}
	.wpcr3_table_2 td {
		display: block;
		padding: 0 !important;
	}
	.wpcr3_table_2 td:first-child {
		margin-top: 10px !important;
	}
	.wpcr3_rating_style1_status {
		width: 85px !important;
	}
	.wpcr3_respond_2 input[type="text"],
	.wpcr3_in_content textarea {
		width: 100% !important;
		min-width: unset !important;
	}
	.wpcr3_submit_btn,
	.wpcr3_cancel_btn {
		width: 40%;
	}
	.et_pb_post h2.entry-title,
	.et_pb_title_meta_container,
	.post-meta {
		text-align: center;
	}
}
@media screen and (max-width: 600px) {
	.header-buttons {
		flex-direction: column;
		margin-top: 40px;
	}
	.button-get {
		margin-top: 0px;
		margin-left: 0px;
	}
}
@media screen and (min-width: 600px){
	.button-get {
		margin-left: 10px;
		margin-right: 10px;
	}

	.header-buttons {
		margin-top: 40px;
	}
}


/* ADDITTIONAL SERVICES STYLE */


#additionalServices {
	list-style: none;
	text-align: center;
	padding: 0;
	list-style-type: none;
	margin-top: 10px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

#additionalServices li {
	break-inside: avoid;
	padding: 5px 3px;
	font-size: 18px;
	color: #2d3a3a;
	position: relative;
	text-align: center;
	margin-bottom: 0 !important;
}
#additionalServices li a {
	color: #004e89;
	text-decoration: underline;
}
#additionalServices li::before {
	content: "\f00c";
	font-family: 'FontAwesome';
	display: inline-block;
	background-size: contain;
	background-repeat: no-repeat;
	margin-right: 5px;
}


@media (min-width: 600px) {


	#additionalServices li {
		break-inside: avoid;
		padding: 10px 5px;
		text-align: left;
	}


}

@media (min-width: 981px) {
	#additionalServices {
		columns: 3;
		column-gap: 10px;
	}
}

.nav-arrows > button.slider-previous > svg > path{
	transition:0.1s;
}

.nav-arrows > button.slider-next > svg > path{
	transition:0.1s;
}

/*--------------------------------------------------
* Testimonials Plugin CSS
--------------------------------------------------*/

.testimonials-titles  {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 20px !important;
}

.testimonials-info {
	margin-bottom: 1rem;
}

.testimonial-item {
	border: 1px solid #ffffff00;
	border-radius: 10px;
	padding: 1rem;
	background: #ffffff00;
	min-height: 100%;
	break-inside: avoid;
}

.testimonial-item:hover {
	background: #ffffff00;
	border: 1px solid #ffffff00;
}

.testimonials-grid .testimonial-item {
	margin-bottom: 1rem;
}

.testimonial-item a {
	height: 100%;
	display: grid;
	justify-items: center;
}

.testimonial-subject {
	font-size: 1rem;
	font-weight: 700;
	text-align: center;
	color: #1a202c;
}

.rating {
	display: flex;
	justify-content: center;
	margin: 0.5rem;
}

.star {
	width: 1rem;
	height: 1rem;
	color: #ffc956;
	margin:2px;
}

.testimonial-content {
	font-size: 1rem;
	line-height: 1rem;
	font-weight: 500;
	color: #1a202c;
	text-align: center;
	font-style: italic;
}

.testimonial-footer {
	margin-top: 1rem;
}

.reviewer-details {
	font-size: 0.75rem;
}

.review-from-logo {
	width: 80px;
	height: auto;
	padding: 3px;
	min-height: 35px;
}

.reviewer-name {
	font-weight: 500;
	color: #1a202c;
	line-height: 1.5rem;
	margin-bottom: 5px;
	font-size: 14px;
}

.nav-arrows {
	display: flex;
	justify-content: center;
	gap: 1rem;
	margin-top: 1rem;
}

.nav-arrows button {
	padding: 0.5rem;
	border-width: 1px;
	border-color: transparent;
	border-radius: 10px;
	cursor: pointer;
	background: transparent;
	border-style: solid;
	display: flex;
	color: #1a202c;
}

.nav-arrows button:hover {
	background: transparent;
	color: #000;
	border-color: transparent;
}

.nav-arrows button svg {
	height: 30px;
	width: 30px;
	margin-right: 0;
}

.rotate-180 {
	rotate:180deg;
}

@media only screen and (min-width: 600px) {
	.testimonials-grid {
		column-fill: balance;
		columns: 2;
		gap: 1.5rem;
	}
}

@media only screen and (min-width: 992px) {
	.testimonials-grid {
		columns: 3;
	}

	.testimonial-subject {
		font-size: 1.25rem;
	}

	.testimonial-content {
		line-height: 1.5rem;
	}

	.testimonial-footer {
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.reviewer-details {
		display: flex;
		align-items: center;
	}

	.reviewer-name {
		padding-right: 0.75rem;
		font-size: 0.75rem;
		border-right: 2px solid #1a202c;
	}

	.review-from-logo {
		padding-left: 1em;
	}
}

#mobile_menu li a {
	line-height: 1.2em;
}

.floating-estimate-btn{
	z-index: 9999;
}

#main-footer .listing-rev-btn{
	display: flex;
	align-items: baseline;
	position: fixed;
	z-index: 9999;
}

.single-post div#main-content .container {
	padding: 77px 0 !important;
}
#main-content .container {
	padding: 77px 0 !important;
}

#main-content .container h2{font-size: 24px !important; padding-bottom: 10px;}

@media (min-width: 981px) {

	#main-content .container .type-post {
		margin-bottom: 0 !important;
		padding-bottom: 0;
	}
}

@media (max-width: 980px) {
	#sidebar .et_pb_widget {
		margin-top: 40px;
	}
}

p.success {
	color: #fff;
}
/*HOME LIST STYLE*/
ul.unordered-list-container, ol.ordered-list-container {
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
	padding: 0;
}
ul li.list-item{
	list-style: inside disc;
}
li.list-item {
	width: 500px;
	border-top-right-radius: 30px;
	padding: 10px;
	margin: 10px;
	box-shadow: 6px 6px 12px #c5c5c5, -6px -6px 12px #ffffff;
	transform: translateY(0);
}
li.list-item:hover {
	background: #004e89;
	color: #fff;
	transform: translateY(-5px);
}
.list-container {
	display: flex;
	flex-direction: column;
	align-items: center;
}
@media (min-width: 980px) {
	.list-container {
		flex-direction: row
	}
}
div#content-second-img span.et_pb_image_wrap{
	display: block;
	width: calc(100% - 30px);
}
div#content-second-img span.et_pb_image_wrap:before {
	content: "";
	position: absolute;
	width: 35%;
	max-width: 120px;
	height: 55%;
	background: #004e89;
	right: -30px;
	bottom: -30px;
	border-bottom-left-radius: 30px;
	box-shadow: rgb(0 0 0 / 19%) 10px 6px 20px, rgb(0 0 0 / 23%) 6px 3px 6px;
}
/*HOME LIST STYLE*/